summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authororumin2016-01-16 17:43:18 +0900
committerorumin2016-01-16 17:43:18 +0900
commit7fa1f8b91ec137c9b21d8e1073353331ee6bd9a3 (patch)
tree45b89061a593a05b915c43a9a379c29760edc2c2
parentbf41399c87d8b88c2a2cde4ed2f9aa6d2aa90c13 (diff)
downloadaur-7fa1f8b91ec137c9b21d8e1073353331ee6bd9a3.tar.gz
update
-rw-r--r--.SRCINFO6
-rw-r--r--PKGBUILD4
2 files changed, 6 insertions, 4 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 9c13531aaff..bbdd641ed4f 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,9 +1,9 @@
# Generated by mksrcinfo v8
-# Wed Jan 13 21:12:46 UTC 2016
+# Sat Jan 16 08:43:08 UTC 2016
pkgbase = mikutter-git
pkgdesc = a moest twitter client (Upstream version)
pkgver = 3.3.3.r0.gf076d48
- pkgrel = 1
+ pkgrel = 2
url = http://mikutter.hachune.net/
arch = i686
arch = x86_64
@@ -12,6 +12,7 @@ pkgbase = mikutter-git
depends = ruby-gtk2>=2.2.3
depends = ruby-moneta
depends = ruby-nokogiri
+ depends = ruby-mini_portile0.6
depends = ruby-httpclient
depends = ruby-memoize
depends = ruby-memoist
@@ -22,6 +23,7 @@ pkgbase = mikutter-git
depends = ruby-gettext
depends = ruby-pluggaloid
depends = ruby-twitter-text
+ depends = ruby-totoridipjp
optdepends = libnotify: notify support
provides = mikutter
conflicts = mikutter
diff --git a/PKGBUILD b/PKGBUILD
index 18db9fc8ac7..f3604bab136 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -4,12 +4,12 @@
pkgname=mikutter-git
_gitroot=mikutter
pkgver=3.3.3.r0.gf076d48
-pkgrel=1
+pkgrel=2
pkgdesc="a moest twitter client (Upstream version)"
arch=('i686' 'x86_64')
url="http://mikutter.hachune.net/"
license=('MIT')
-depends=('ruby-gtk2>=2.2.3' 'ruby-moneta' 'ruby-nokogiri' 'ruby-httpclient' 'ruby-memoize' 'ruby-memoist' 'ruby-delayer-deferred' 'ruby-typed-array' 'ruby-addressable' 'ruby-oauth' 'ruby-gettext' 'ruby-pluggaloid' 'ruby-twitter-text')
+depends=('ruby-gtk2>=2.2.3' 'ruby-moneta' 'ruby-nokogiri' 'ruby-mini_portile0.6' 'ruby-httpclient' 'ruby-memoize' 'ruby-memoist' 'ruby-delayer-deferred' 'ruby-typed-array' 'ruby-addressable' 'ruby-oauth' 'ruby-gettext' 'ruby-pluggaloid' 'ruby-twitter-text' 'ruby-totoridipjp')
makedepends=('git')
optdepends=('libnotify: notify support')
conflicts=('mikutter')